Le très populaire programme client SSH, PuTTY, a publié la dernière version de son logiciel, qui inclut des correctifs de sécurité pour 8 vulnérabilités de sécurité très graves.

PuTTY est l’un des programmes côté client open source les plus populaires et les plus utilisés, permettant aux utilisateurs d’accéder à distance à des ordinateurs via les protocoles réseau SSH, Telnet et Rlogin.

Près de 20 mois après la publication de la dernière version de son logiciel, les développeurs de PuTTY ont publié cette semaine la dernière version 0.71 pour les systèmes d’exploitation Windows et Unix.

Selon un bulletin disponible sur son site Web, toutes les versions précédentes du logiciel PuTTY ont été trouvées vulnérables à de multiples vulnérabilités de sécurité qui pourraient permettre à un serveur malveillant ou à un serveur compromis de détourner le système du client de différentes manières.

Les 8 vulnérabilités corrigées par PuTTY 0.71 sont brièvement détaillées ici : https://thehackernews.com/2019/03/putty-software-hacking.html?m=1

Si vous utilisez PuTTY, assurez-vous de télécharger et d’utiliser la dernière version de celui-ci.

Source et image : https://thehackernews.com/2019/03/putty-software-hacking.html?m=1

Accéder aux commentaires